/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
	overflow-y: scroll;
	height: 100%;
    min-height: 100%;
}


body {
	width:100%;
	height: 100%;
    min-height: 100%;
	margin:0px;
	padding:0px;
	background-color:#FFFFFF;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Jason's custom styles Global
   ========================================================================== */

.flexImage {
	width:100%;
	height:auto;
	max-width:100%;
	width: auto; /* for ie 8 */
	border:none;
}

p {
	font-family:'ProximaNovaReg', Arial, sans-serif;
	font-size: 110%;
	color:#697155;
}

p a {
	color:#A4B340;
	text-decoration:none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #A4B340;
	
}

p a:visited {
	color:#A4B340;
	text-decoration:none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #A4B340;
	
}

p a:hover {
	color: #DC9D82;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #DC9D82;
	-webkit-transition: color 0.5s;
	-moz-transition: color 0.5s;
	-ms-transition: color 0.5s;
	-o-transition: color 0.5s;
	transition: color 0.5s;
	
}


h2 {
	color:#DC9D82;
	font-size:125%;
	line-height:1.2;
	font-family:'ProximaNovaReg', Arial, sans-serif;
	margin:0px;
}

.headline{ /*headerline in accordion*/
	cursor: hand;
	cursor: pointer;
}

/* Flexible iFrame */

.flex-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    width: 100%;
    overflow: hidden;
}

.flex-container iframe,   
.flex-container object,  
.flex-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



/* ==========================================================================
   Responsive Styles
   ========================================================================== */

/* ------------------  #1 Responsive Break -----------------------------------*/
@media screen and (min-width: 1161px) {
	
body {
    font-size: 110%;
    line-height: 1.5;
}

.outerWrapperProducts {
	width: 100%;
	min-width:100%;
	height: 100%;
    min-height: 951px;
	background-attachment: scroll;
	background-image: url(../img/products_BG_1161px_1.jpg);
	background-repeat: no-repeat;
	background-position: center 100px;
}

.outerWrapperAbout {
	width: 100%;
	min-width:100%;
	height: 100%;
    min-height: 1000px;
	background-attachment: scroll;
	background-image: url(../img/aboutBG.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
}

.outerWrapperHome {
	width: 100%;
	min-width:100%;
	height: 100%;
    min-height: 948px;
	background-attachment: scroll;
	background-image: url(../img/homeBG.jpg);
	background-repeat: no-repeat;
	background-position: center 40px;
}

.outerWrapperContact {
	width: 100%;
	min-width:100%;
	height: 100%;
    min-height: 891px;
	background-attachment: scroll;
/*	background-image: url(../img/contact_BG.jpg);    */
	background-repeat: no-repeat;
	background-position: center 100px;
}


a.navlink {
	color:#697155;
	text-decoration:none;
	margin-right:5%;
}

a:hover.navlink {
	color: #697155;
	text-decoration: none;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #A4B340;
}

a.navlinkactive {
	color:#697155;
	text-decoration:none;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #A4B340;
	margin-right:5%;
}

.innerWrapper {
	width:80%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	max-width:960px;
}

.homeLogo {
	width:48.95833%;
	padding-top:3%;
	height:auto;
	float:left;
	max-width:470px;
}

.homeContentWrapper {
	width:45.833333%;
	max-width:440px;
	height:auto;
	margin-left:5.20833%;
	margin-top:0px;
	float:right;
}

.homeContent {
	width:100%;
	padding-top:25%;
}

.navWrapper {
	width:100%;
	max-width:440px;
	padding-top:3%;
	font-family:'ProximaNovaReg', Arial, sans-serif;
	height:auto;
	text-align:left;
}

.interiorLogo {
	width:60%;
	padding-top:15%;
}

.leftContent {
	padding-top:18.2%;
	float:left;
	width:48.95833%;
	padding-top:3%;
	height:auto;
	max-width:470px;
}

.rightContent {
	width:45.833333%;
	max-width:440px;
	height:auto;
	margin-left:5.20833%;
	padding-top:3%;
	float:right;
}

.insideWrapper {
	width:100%;
}

.staff_photo {
	float:left;
	margin-left:5%;
	margin-right:5%;
}

.staff_contact {
	margin-bottom: 10%;
	font-size: medium;	

}

}

/* ------------------  #2 Responsive Break -----------------------------------*/
@media screen and (min-width: 1011px) and (max-width: 1160px) {

body {
    font-size: 100%;
    line-height: 1.5;
}

.outerWrapperProducts {
	width: 100%;
	min-width:100%;
	height: 100%;
    min-height: 894px;
	background-attachment: scroll;
	background-image: url(../img/products_BG_1161px_2.jpg);
	background-repeat: no-repeat;
	background-position: center 100px;
}

.outerWrapperAbout {
	width: 100%;
	min-width:100%;
	height: 100%;
    min-height: 951px;
	background-attachment: scroll;
	background-image: url(../img/aboutBG_2.jpg);
	background-repeat: no-repeat;
	background-position: center -15px;
}

.outerWrapperHome {
	width: 100%;
	min-width:100%;
	height: 100%;
    min-height: 874px;
	background-attachment: scroll;
	background-image: url(../img/homeBG_2.jpg);
	background-repeat: no-repeat;
	background-position: center 40px;
}

.outerWrapperContact {
	width: 100%;
	min-width:100%;
	height: 100%;
    min-height: 772px;
	background-attachment: scroll;
/*	background-image: url(../img/contact_BG_2.jpg);    */
	background-repeat: no-repeat;
	background-position: center 60px;
}


a.navlink {
	color:#697155;
	text-decoration:none;
	margin-right:5%;
}

a:hover.navlink {
	color: #697155;
	text-decoration: none;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #A4B340;
}

a.navlinkactive {
	color:#697155;
	text-decoration:none;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #A4B340;
	margin-right:5%;
}

.innerWrapper {
	width:80%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	max-width:960px;
}

.homeLogo {
	width:48.95833%;
	padding-top:3%;
	height:auto;
	float:left;
	max-width:470px;
}

.homeContentWrapper {
	width:45.833333%;
	max-width:440px;
	height:auto;
	margin-left:5.20833%;
	margin-top:0px;
	float:right;
}

.homeContent {
	width:100%;
	padding-top:25%;
}

.navWrapper {
	width:100%;
	max-width:440px;
	padding-top:3%;
	font-family:'ProximaNovaReg', Arial, sans-serif;
	height:auto;
	text-align:left;
}

.interiorLogo {
	width:60%;
	padding-top:15%;
}

.leftContent {
	padding-top:18.2%;
	float:left;
	width:48.95833%;
	padding-top:3%;
	height:auto;
	max-width:470px;
}

.rightContent {
	width:45.833333%;
	max-width:440px;
	height:auto;
	margin-left:5.20833%;
	padding-top:3%;
	float:right;
}

.insideWrapper {
	width:100%;
}


}

/* ------------------  #3 Responsive Break -----------------------------------*/
@media screen and (min-width: 871px) and (max-width: 1010px) {

body {
    font-size: 90%;
    line-height: 1.5;
}

.outerWrapperProducts {
	height:100%;
	width: 100%;
	min-width:100%;
	height: 100%;
    min-height: 797px;
	background-attachment: scroll;
	background-image: url(../img/products_BG_1161px_3.jpg);
	background-repeat: no-repeat;
	background-position: center 60px;
}

.outerWrapperAbout {
	width: 100%;
	min-width:100%;
	height: 100%;
    min-height: 853px;
	background-attachment: scroll;
	background-image: url(../img/aboutBG_3.jpg);
	background-repeat: no-repeat;
	background-position: center -15px;
}

.outerWrapperHome {
	width: 100%;
	min-width:100%;
	height: 100%;
    min-height: 814px;
	background-attachment: scroll;
	background-image: url(../img/homeBG_3.jpg);
	background-repeat: no-repeat;
	background-position: center 40px;
}

.outerWrapperContact {
	width: 100%;
	min-width:100%;
	height: 100%;
    min-height: 721px;
	background-attachment: scroll;
/*	background-image: url(../img/contact_BG_3.jpg);  */
	background-repeat: no-repeat;
	background-position: center 80px;
}

a.navlink {
	color:#697155;
	text-decoration:none;
	margin-right:4%;
}

a:hover.navlink {
	color: #697155;
	text-decoration: none;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #A4B340;
}

a.navlinkactive {
	color:#697155;
	text-decoration:none;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #A4B340;
	margin-right:4%;
}

.innerWrapper {
	width:80%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	max-width:960px;
}

.homeLogo {
	width:48.95833%;
	padding-top:3%;
	height:auto;
	float:left;
	max-width:470px;
}

.homeContentWrapper {
	width:45.833333%;
	max-width:440px;
	height:auto;
	margin-left:5.20833%;
	margin-top:0px;
	float:right;
}

.homeContent {
	width:100%;
	padding-top:25%;
}

.navWrapper {
	width:100%;
	max-width:440px;
	padding-top:3%;
	font-family:'ProximaNovaReg', Arial, sans-serif;
	height:auto;
	text-align:left;
}

.interiorLogo {
	width:60%;
	padding-top:15%;
}

.leftContent {
	padding-top:18.2%;
	float:left;
	width:48.95833%;
	padding-top:3%;
	height:auto;
	max-width:470px;
}

.rightContent {
	width:45.833333%;
	max-width:440px;
	height:auto;
	margin-left:5.20833%;
	padding-top:3%;
	float:right;
}

.insideWrapper {
	width:100%;
}

}

/* ------------------  #4 Responsive Break -----------------------------------*/
@media screen and (min-width: 721px) and (max-width: 870px) {
	
body {
    font-size: 75%;
    line-height: 1.5;
}

.outerWrapperProducts {
	width: 100%;
	min-width:100%;
	height: 100%;
    min-height: 709px;
	background-attachment: scroll;
	background-image: url(../img/products_BG_1161px_4.jpg);
	background-repeat: no-repeat;
	background-position: center -20px;
}

.outerWrapperAbout {
	width: 100%;
	min-width:100%;
	height: 100%;
    min-height: 777px;
	background-attachment: scroll;
	background-image: url(../img/aboutBG_4.jpg);
	background-repeat: no-repeat;
	background-position: center -15px;
}

.outerWrapperHome {
	width: 100%;
	min-width:100%;
	height: 100%;
    min-height: 714px;
	background-attachment: scroll;
	background-image: url(../img/homeBG_4.jpg);
	background-repeat: no-repeat;
	background-position: center 10px;
}

.outerWrapperContact {
	width: 100%;
	min-width:100%;
	height: 100%;
    min-height: 620px;
	background-attachment: scroll;
/*	background-image: url(../img/contact_BG_4.jpg);  */
	background-repeat: no-repeat;
	background-position: center 50px;
}

a.navlink {
	color:#697155;
	text-decoration:none;
	margin-right:3%;
}

a:hover.navlink {
	color: #697155;
	text-decoration: none;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #A4B340;
}

a.navlinkactive {
	color:#697155;
	text-decoration:none;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #A4B340;
	margin-right:3%;
}

.innerWrapper {
	width:80%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	max-width:960px;
}

.homeLogo {
	width:48.95833%;
	padding-top:3%;
	height:auto;
	float:left;
	max-width:470px;
}

.homeContentWrapper {
	width:45.833333%;
	max-width:440px;
	height:auto;
	margin-left:5.20833%;
	margin-top:0px;
	float:right;
}

.homeContent {
	width:100%;
	padding-top:25%;
}

.navWrapper {
	width:100%;
	max-width:440px;
	padding-top:3%;
	font-family:'ProximaNovaReg', Arial, sans-serif;
	height:auto;
	text-align:left;
}

.interiorLogo {
	width:60%;
	padding-top:15%;
}

.leftContent {
	padding-top:18.2%;
	float:left;
	width:48.95833%;
	padding-top:3%;
	height:auto;
	max-width:470px;
}

.rightContent {
	width:45.833333%;
	max-width:440px;
	height:auto;
	margin-left:5.20833%;
	padding-top:3%;
	float:right;
}

.insideWrapper {
	width:100%;
}

}

/* ------------------  #5 Responsive Break -----------------------------------*/
@media screen and (min-width: 491px) and (max-width: 720px) {
	
body {
    font-size: 47.5%;
    line-height: 1.5;
}

.outerWrapperProducts {
	width: 100%;
	min-width:100%;
	height: 100%;
    min-height: 624px;
	background-attachment: scroll;
	background-image: url(../img/products_BG_1161px_5.jpg);
	background-repeat: no-repeat;
	background-position: center -90px;
}

.outerWrapperAbout {
	width: 100%;
	min-width:100%;
	height: 100%;
    min-height: 625px;
	background-attachment: scroll;
	background-image: url(../img/aboutBG_5.jpg);
	background-repeat: no-repeat;
	background-position: center -50px;
}

.outerWrapperHome {
	width: 100%;
	min-width:100%;
	height: 100%;
    min-height: 643px;
	background-attachment: scroll;
	background-image: url(../img/homeBG_5.jpg);
	background-repeat: no-repeat;
	background-position: center -10px;
}

.outerWrapperContact {
	width: 100%;
	min-width:100%;
	height: 100%;
    min-height: 499px;
	background-attachment: scroll;
/*	background-image: url(../img/contact_BG_5.jpg);  */
	background-repeat: no-repeat;
	background-position: center 0px;
}
	
a.navlink {
	color:#697155;
	text-decoration:none;
	margin-right:1%;
}

a:hover.navlink {
	color: #697155;
	text-decoration: none;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #A4B340;
}

a.navlinkactive {
	color:#697155;
	text-decoration:none;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #A4B340;
	margin-right:1%;
}

.innerWrapper {
	width:80%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	max-width:960px;
}

.homeLogo {
	width:48.95833%;
	padding-top:3%;
	height:auto;
	float:left;
	max-width:470px;
}

.homeContentWrapper {
	width:45.833333%;
	max-width:440px;
	height:auto;
	margin-left:5.20833%;
	margin-top:0px;
	float:right;
}

.homeContent {
	width:100%;
	padding-top:25%;
}

.navWrapper {
	width:100%;
	max-width:440px;
	padding-top:3%;
	font-family:'ProximaNovaReg', Arial, sans-serif;
	height:auto;
	text-align:left;
}

.interiorLogo {
	width:60%;
	padding-top:15%;
}

.leftContent {
	padding-top:18.2%;
	float:left;
	width:48.95833%;
	padding-top:3%;
	height:auto;
	max-width:470px;
}

.rightContent {
	width:45.833333%;
	max-width:440px;
	height:auto;
	margin-left:5.20833%;
	padding-top:3%;
	float:right;
}

.insideWrapper {
	width:100%;
}

}

/* ------------------  #6 Responsive Break FOR MOBILE -----------------------------------*/

@media screen and (min-width: 0px) and (max-width: 490px) {

body {
    font-size: 84%;
    line-height: 1.5;
	background:none;
}

.outerWrapperProducts {
	width:100%;
	height:100%;
	background:none;
}

.outerWrapperAbout {
	width:100%;
	height:100%;
	background:none;
}

.outerWrapperHome {
	width:100%;
	height:100%;
	background:none;
}

.outerWrapperContact {
	width:100%;
	height:100%;
	background:none;
}

a.navlink {
	color:#697155;
	text-decoration:none;
	margin-right:2.5%;
}

a:hover.navlink {
	color: #697155;
	text-decoration: none;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #A4B340;
}

a.navlinkactive {
	color:#697155;
	text-decoration:none;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #A4B340;
	margin-right:2.5%;
}


.innerWrapper {
	width:90%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

.homeLogo {
	width:100%;
	padding-top:3%;
	height:auto;
	max-width:480px;
}

.homeContentWrapper {
	width:100%;
	max-width:480px;
	height:auto;
}

.homeContent {
	width:100%;
	padding-top:8%;
}

.navWrapper {
	width:100%;
	max-width:440px;
	padding-top:10%;
	font-family:'ProximaNovaReg', Arial, sans-serif;
	height:auto;
	text-align:left;
}

.leftContent {
	padding-top:0%;
}

.rightContent {
	padding-top:0%;
}

.insideWrapper {
	width:100%;
}

.mobileHide {
	display:none;
}

}

/*---------------------------Break #7 iPhone 5 Landscape ---------------------------*/
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2) {

body {
    font-size: 60%;
    line-height: 1.5;
	background:none;
}

.outerWrapperProducts {
	width:80%;
	margin-left:auto;
	margin-right:auto;
	height:100%;
	background:none;
}

.outerWrapperAbout {
	width:80%;
	margin-left:auto;
	margin-right:auto;
	height:100%;
	background:none;
}

.outerWrapperHome {
	width:80%;
	margin-left:auto;
	margin-right:auto;
	height:100%;
	background:none;
}

.outerWrapperContact {
	width:80%;
	margin-left:auto;
	margin-right:auto;
	height:100%;
	background:none;
}

a.navlink {
	color:#697155;
	text-decoration:none;
	margin-right:2.5%;
}

a:hover.navlink {
	color: #697155;
	text-decoration: none;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #A4B340;
}

a.navlinkactive {
	color:#697155;
	text-decoration:none;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #A4B340;
	margin-right:2.5%;
}


.innerWrapper {
	width:90%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

.homeLogo {
	width:60%;
	margin-left:auto;
	margin-right:auto;
	padding-top:3%;
	height:auto;
}

.interiorLogo {
	width:100%;
}

.homeContentWrapper {
	width:100%;
	max-width:480px;
	height:auto;
}

.homeContent {
	width:100%;
	padding-top:5%;
}

.navWrapper {
	width:100%;
	max-width:440px;
	padding-top:5%;
	font-family:'ProximaNovaReg', Arial, sans-serif;
	height:auto;
	text-align:left;
}

.mobileHide {
	display:none;
}
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}